Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27545/?format=api
{ "ob_id": 27545, "uuid": "4823bf806a1e4773892c560cfc9cf53d", "title": "UK Analysis-Ready Data Tests in Support of CEOS Standards", "abstract": "UK Analysis-Ready Data Tests in Support of CEOS Standards is a project run by the GEO/CEOS office. The purpose of the project was to demonstrate the UK's ability to produce ARD to the specified CEOS Analysis Ready Data for Land (CARD4L) standards. The GEO/CEOS office is hosted by NCEO and funded by UK Space Agency, DEFRA and NERC.", "keywords": "ARD", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115227/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115226/?format=api" ] }